Bug 1005563 - (CVE-2016-5617) VUL-0: CVE-2016-5617: mysql: Unspecified vulnerability in subcomponent Error Handling
(CVE-2016-5617)
VUL-0: CVE-2016-5617: mysql: Unspecified vulnerability in subcomponent Error ...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Major
: ---
Assigned To: Kristyna Streitova
Security Team bot
CVSSv2:NVD:CVE-2016-5616:4.4:(AV:L/A...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-19 11:14 UTC by Johannes Segitz
Modified: 2019-08-16 15:14 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Segitz 2016-10-19 11:14:18 UTC
Oracle October 2016 Patch Day.
http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html#AppendixMSQL
http://www.oracle.com/technetwork/security-advisory/cpuoct2016verbose-2881725.html#MSQL

Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Error Handling). Supported versions that are affected are 5.5.51 and earlier, 5.6.32 and earlier and 5.7.14 and earlier. Difficult to exploit vulnerability allows low privileged attacker with logon to the infrastructure where MySQL Server executes to compromise MySQL Server. Successful attacks of this vulnerability can result in takeover of MySQL Server.

CVSS v3.0 Base Score 7.0 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H). (legend) [Advisory]
Comment 1 Johannes Segitz 2016-10-19 11:26:37 UTC
We currently ship 5.5.52
Comment 2 Bernhard Wiedemann 2016-10-27 14:01:12 UTC
This is an autogenerated message for OBS integration:
This bug (1005563) was mentioned in
https://build.opensuse.org/request/show/437518 13.2+42.1 / mysql-community-server
Comment 3 Bernhard Wiedemann 2016-11-02 23:01:15 UTC
This is an autogenerated message for OBS integration:
This bug (1005563) was mentioned in
https://build.opensuse.org/request/show/438417 42.2 / mysql-community-server
Comment 4 Alexander Bergmann 2016-11-03 14:55:55 UTC
This CVE needs to be fixed for MariaDB. (bsc#1008253)
Comment 5 Swamp Workflow Management 2016-11-03 23:00:41 UTC
bugbot adjusting priority
Comment 6 Swamp Workflow Management 2016-11-10 16:09:26 UTC
openSUSE-SU-2016:2769-1: An update that solves 27 vulnerabilities and has four fixes is now available.

Category: security (important)
Bug References: 1005555,1005557,1005558,1005560,1005561,1005562,1005563,1005566,1005567,1005569,1005570,1005581,1005582,1005583,1005586,971456,977614,983938,986251,989911,989913,989914,989915,989919,989921,989922,989925,989926,990890,998309,999666
CVE References: CVE-2016-2105,CVE-2016-3459,CVE-2016-3477,CVE-2016-3486,CVE-2016-3492,CVE-2016-3501,CVE-2016-3521,CVE-2016-3614,CVE-2016-3615,CVE-2016-5439,CVE-2016-5440,CVE-2016-5507,CVE-2016-5584,CVE-2016-5609,CVE-2016-5612,CVE-2016-5616,CVE-2016-5617,CVE-2016-5626,CVE-2016-5627,CVE-2016-5629,CVE-2016-5630,CVE-2016-6304,CVE-2016-6662,CVE-2016-7440,CVE-2016-8283,CVE-2016-8284,CVE-2016-8288
Sources used:
openSUSE Leap 42.1 (src):    mysql-community-server-5.6.34-19.2
openSUSE 13.2 (src):    mysql-community-server-5.6.34-2.23.1
Comment 7 Swamp Workflow Management 2016-11-12 14:05:53 UTC
openSUSE-SU-2016:2788-1: An update that solves 27 vulnerabilities and has four fixes is now available.

Category: security (important)
Bug References: 1005555,1005557,1005558,1005560,1005561,1005562,1005563,1005566,1005567,1005569,1005570,1005581,1005582,1005583,1005586,971456,977614,983938,986251,989911,989913,989914,989915,989919,989921,989922,989925,989926,990890,998309,999666
CVE References: CVE-2016-2105,CVE-2016-3459,CVE-2016-3477,CVE-2016-3486,CVE-2016-3492,CVE-2016-3501,CVE-2016-3521,CVE-2016-3614,CVE-2016-3615,CVE-2016-5439,CVE-2016-5440,CVE-2016-5507,CVE-2016-5584,CVE-2016-5609,CVE-2016-5612,CVE-2016-5616,CVE-2016-5617,CVE-2016-5626,CVE-2016-5627,CVE-2016-5629,CVE-2016-5630,CVE-2016-6304,CVE-2016-6662,CVE-2016-7440,CVE-2016-8283,CVE-2016-8284,CVE-2016-8288
Sources used:
openSUSE Leap 42.2 (src):    mysql-community-server-5.6.34-19.2
Comment 8 Marcus Meissner 2016-12-01 10:05:43 UTC
released